.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cddc1ab7-7bee-b095-f819-c2e672e3c288 {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-f0d1f6f4-de20-7140-917b-03b2305b052e {
margin-bottom: 2em !important;
}
.lfr-layout-structure-item-fcf68e8b-c7d9-48f9-36be-62b1cfed40d0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
